


.courses_input select.form-control.course_form_select {
	background-color: #fff;
	border-radius: 0;
	outline: none!important;
	box-shadow: none!important;
	border: none!important;
	font-family: Gilroy;
	color: #1e33e5fc;
	font-weight: 500;
	width: 90vw;
}
select.form-control.course_form_select:hover, .select.form-control.course_form_select:focus, .select.form-control.course_form_select:active {
	outline: none!important;
	box-shadow: none!important;
	border: none!important;
}
.select_div {
	display: block;
	background-color: #fff;
	border-radius: 30px;
	padding: 10px 20px 10px 10px;
	position: relative;
}
.select_div:after {
	content: '\f107';
	font-family: fontawesome;
	font-size: 20px;
	position: absolute;
	display: inline-block;
	height: 58px;
	width: 58px;
	right: 0;
	top: 0;
	background-color: #fff;
	border-radius: 0 30px 30px 0;
	text-align: center;
	line-height: 57px;
	color: #8c8c8c;
}
.form_title {
	font-family: Gilroy;
	font-size: 27px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #ffffff;
	padding-bottom: 22px;
}
.divider-container {
	padding-top: 20px;
	padding-bottom: 20px;
}
.divider {
	border-bottom: 1px solid;
	width: 100%;
	border-color: #ffffff55;
	height: 1px;
}
.info-block { color: #fff; }
.radio { display: inline-block; margin-right: 15px; }
[type="radio"]:checked,
[type="radio"]:not(:checked) {
	position: absolute;
	left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
	position: relative;
	padding-left: 28px;
	cursor: pointer;
	line-height: 20px;
	display: inline-block;
	color: #fff;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 20px;
	height: 20px;
	border: 1px solid #ffffff55;
	border-radius: 100%;
	background: none;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
	content: '';
	width: 10px;
	height: 10px;
	background: #fff;
	border: 1px solid #ffffff55;
	position: absolute;
	top: 5px;
	left: 5px;
	border-radius: 100%;
}
[type="radio"]:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}
[type="radio"]:checked + label:before {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
	border: 1px solid #fff;
}
.btn-pay {
	display: block;
	background-color: #fff;
	border-radius: 30px;
	padding: 10px 10px 10px 10px;
	border: 0;
	color: #1e33e5fc;
	font-weight: 500;
}
.btn-pay:hover {
	background: #93DB1E;
	transition: background .3s ease-out;
	color: #fff;
}
.form-price {
	font-size: 32px;
	font-weight: 400;
	color: #fff;
	letter-spacing: 0.1rem;
}
.form-price i:before {
	content: '\f158';
	font-family: fontawesome;
	font-style: normal;
}

.ymoneyform button {
	margin: 0 auto 15px;
}

@media (min-width: 320px) {
	.courses_block {
		display: block;
	min-height: 100vh;  
		width: 100%;
		flex-flow: column nowrap;
		justify-content: flex-start;
		padding-top: 45%;
	}
	.courses_row {
		display: flex;
		flex-flow: row wrap;
		justify-content: flex-start;
	}
	.courses_input {
		display: block;
		width: 100%;
		min-height: 54px;
		margin-top: 20px;
		padding-right: 30px;
		padding-left: 30px;
	}
}

@media (min-width: 400px) {
	
}

@media (min-width: 640px) {
	
}

@media (min-width: 1024px) {
	
}

@media (min-width: 1280px) {
	.courses_block {
		display: flex;
 /*min-height: 100vh; */
	
		width: 100%;
		max-width:95vw;
		flex-flow: column nowrap;
		justify-content: flex-start;
		padding-top: 25%;
	}
	.courses_row {
		display: flex;
		flex-flow: row nowrap;
		justify-content: flex-start;
	}
	.courses_input {
		display: block;
		width: 33%;
		min-height: 74px;
		padding-right: 30px;
		padding-left: 0;

	}
}

@media (min-width: 1590px) {
	.courses_input {
		display: block;
		width: 33%;
		min-height: 117px;
		padding-right: 30px;

	}
}

@media (min-width: 1800px) {
	.courses_input {
		display: block;
		width: 33%;
		min-height: 117px;
		padding-right: 30px;

	}
}